/* only needed for command echo capability; if this is done another way,
   action should revert to "pass" */!!

inherit(Object, #CLIQuotStringNode, #(quotedString), 2, nil)!!

now(class(CLIQuotStringNode))!!

now(CLIQuotStringNode)!!

/* Compile the node into Actor source. */
Def CLICodeCompile(self)
{
  CLICodeCompile(quotedString);
}!!

Def init(self, str)
{
  quotedString := str;
}!!
